<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Listado clientes</title>
    <!-- Importacion de bootstrap -->
    <!-- para que la pagina sea responsib -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   <!-- Bootstrap Java script -->
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
 <!-- IMPORTANDO API GOOGLE  MAPS -->
  </head>
  <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-danger">
          <div class="container-fluid">
            <a class="navbar-brand" href="/"> <img src="https://www.aki.com.ec/wp-content/uploads/2021/05/logo_aki_sm.png" alt=""> </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav">

                <li class="nav-item">
                  <a class="nav-link" href="/">Tu sazon AKI</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'tu_comunidad' %}">Tu comunidad AKI</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'club' %}">AKI club</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'producto_aki' %}">AKI</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'la_original' %}">La original</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url '3x2' %}">3x2</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url '4x3' %}">4x3</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'ofertas' %}">ofertas</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'quincenazo' %}">quincenazo</a>
                </li>
              </ul>

            </div>
          </div>
        </nav>

    {% block contenido %}

    {% endblock %}
    <div class="row">
      <div class="col-md-12">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>

    <div id="carousel" class="carousel slide" data-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <div class="row">
            <div class="col">
              <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/415497566_880521780117549_2580992976372802345_n.jpg?_nc_cat=110&ccb=1-7&_nc_sid=3635dc&_nc_ohc=GvBBnX8JbegAX_PkaP5&_nc_ht=scontent.fuio1-2.fna&oh=00_AfC6EB4lZ99_mmn-bkefC6nzJmptWrP686vCeaJvjRDaxQ&oe=65950FB3"
              class="d-block w-100" alt="">
            </div>
            <div class="col">
              <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414867470_880521576784236_6758503882404012659_n.jpg?_nc_cat=104&ccb=1-7&_nc_sid=3635dc&_nc_ohc=V6cAHVugqMsAX-3Iyyc&_nc_ht=scontent.fuio1-2.fna&oh=00_AfBqN7O3kyaofJXcHjpsJJHy8W_hs_CuZ0V40iuZEZmqyw&oe=65939E5B"class="d-block w-100" alt="">
            </div>
            <div class="col">
              <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414994746_880521596784234_7921244432062286899_n.jpg?_nc_cat=109&ccb=1-7&_nc_sid=3635dc&_nc_ohc=efAtBetXn-YAX9JamVU&_nc_ht=scontent.fuio1-2.fna&oh=00_AfCTajTxuItl1p0vYpbV2FT3wRZC7j4L3EW_BGiVxQ91rw&oe=6593F3EE"class="d-block w-100" alt="">
            </div>
            <div class="col">
              <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414910449_880521630117564_2050633725968355324_n.jpg?_nc_cat=109&ccb=1-7&_nc_sid=3635dc&_nc_ohc=o88Mk7_-kxYAX-aGYk2&_nc_ht=scontent.fuio1-2.fna&oh=00_AfAGiyH45vxSJT0g0C9EfHfEvAkXV1X6NoicIGWD8RsU9Q&oe=659391BD"class="d-block w-100" alt="">
            </div>
            <div class="col">
              <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/415092648_880521613450899_8687455921119589829_n.jpg?_nc_cat=111&ccb=1-7&_nc_sid=3635dc&_nc_ohc=WRxz1_QTsVAAX8Sm9Wu&_nc_ht=scontent.fuio1-2.fna&oh=00_AfDDd1iB9J_FXlnIvQnio4SToPUDFqm49zaCiyg-TOJ-9Q&oe=65939944"class="d-block w-100" alt="">
            </div>
          </div>
        </div>
        <div class="carousel-item">
          <div class="row">
            <div class="col">
    <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414869859_880521700117557_6727925625011125266_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=3635dc&_nc_ohc=dxLMah8kup8AX9IHrkg&_nc_ht=scontent.fuio1-2.fna&oh=00_AfDT1QOA4HCobE5vuSR90BPRbdS1HAQG6R-7X4e2OGE7yg&oe=6593A161"class="d-block w-100" alt="">
            </div>
            <div class="col">
    <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414904972_880521710117556_9045162665129042435_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=3635dc&_nc_ohc=fxu6Oex5w2QAX9StY2y&_nc_ht=scontent.fuio1-2.fna&oh=00_AfDIqQuHPQf6gqZYYaHkcz3IiquPxzRCd5xu4kfOVirpbQ&oe=6593B250"class="d-block w-100" alt="">
            </div>
            <div class="col">
    <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414947311_880521736784220_4473324645321111607_n.jpg?_nc_cat=109&ccb=1-7&_nc_sid=3635dc&_nc_ohc=2YBzisEhOh8AX9VRdUE&_nc_ht=scontent.fuio1-2.fna&oh=00_AfAosEs4cnMfsGCmB9pWQkYWi7wtao7n9V3VrRAdVNHZug&oe=65942F90"class="d-block w-100" alt="">
            </div>
            <div class="col">
    <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414994746_880521596784234_7921244432062286899_n.jpg?_nc_cat=109&ccb=1-7&_nc_sid=3635dc&_nc_ohc=efAtBetXn-YAX9JamVU&_nc_ht=scontent.fuio1-2.fna&oh=00_AfCTajTxuItl1p0vYpbV2FT3wRZC7j4L3EW_BGiVxQ91rw&oe=6593F3EE"class="d-block w-100" alt="">
            </div>
            <div class="col">
    <img
    src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/414867470_880521576784236_6758503882404012659_n.jpg?_nc_cat=104&ccb=1-7&_nc_sid=3635dc&_nc_ohc=V6cAHVugqMsAX-3Iyyc&_nc_ht=scontent.fuio1-2.fna&oh=00_AfBqN7O3kyaofJXcHjpsJJHy8W_hs_CuZ0V40iuZEZmqyw&oe=65939E5B"class="d-block w-100" alt="">
            </div>
          </div>
        </div>
      </div>
      <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>

      </div>

    </div>
<br>
<br>
    <!-- Sección de logos del footer -->
    <div class="row">
      <div class="col-md-12">
        <img src="https://scontent.fuio1-2.fna.fbcdn.net/v/t39.30808-6/415051786_880561866780207_7471150627113911527_n.jpg?_nc_cat=104&ccb=1-7&_nc_sid=3635dc&_nc_ohc=-WNqYnwLP_IAX_bSaw7&_nc_ht=scontent.fuio1-2.fna&oh=00_AfAMSkDS753C9yzflwK05pyJcbpsxNofrtd8Ih8bfDBiWg&oe=659506D0" class="d-block w-100" alt="">
      </div>
    </div>
<section class="logos-footer">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/logo-supermercados-aki.png" class="img-fluid" alt="Supermercados AKÍ" title="Supermercados AKÍ" />
            </div>
            <div class="col-md-8">
                <div class="row">
                    <div class="col-sm-3">
                        <img src="https://www.aki.com.ec/wp-content/themes/monki/images/logo-gra-aki.png" class="d-block w-100" />
                    </div>
                    <div class="col-sm-3">
                        <img src="https://www.aki.com.ec/wp-content/themes/monki/images/logo-super-aki.png" class="img-fluid" alt="Super AKÍ" title="Super AKÍ" />
                    </div>
                    <div class="col-sm-3">
                        <img src="https://www.aki.com.ec/wp-content/themes/monki/images/logo-aki.png" class="img-fluid" alt="AKÍ" title="AKÍ" />
                    </div>
                    <div class="col-sm-3">
                        <img src="https://www.aki.com.ec/wp-content/themes/monki/images/logo-aki-vecino.png" class="img-fluid" alt="AKÍ Vecino" title="AKÍ Vecino" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<br>
<br>
<br>
<!-- Footer -->
<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
              <center>
              <button type="button" class="btn btn-outline-danger">Suscríbete a nuestro boletín</button>
              <p class="d-md-none">Síguenos</p>
              </center>
              <br>
              <br>

                <div class="row">
                  <div class="col-md-3">
                    <a href="https://twitter.com/AkiEcuador" target="_blank"><img src="https://www.aki.com.ec/wp-content/themes/monki/images/ic_twitter.png" class="img-fluid"/></a>
                  </div>
                  <div class="col-md-3">
                    <a href="https://www.facebook.com/AKIEcua/" target="_blank"><img src="https://www.aki.com.ec/wp-content/themes/monki/images/ic_facebook.png" class="img-fluid" alt="Facebook" title="Facebook" /></a>
                  </div>
                  <div class="col-md-3">
                    <a href="https://www.instagram.com/aki_ecuador/" target="_blank"><img src="https://www.aki.com.ec/wp-content/themes/monki/images/ic_instagram.png" class="img-fluid" alt="Instagram" title="Instagram" /></a>

                  </div>
                  <div class="col-md-3">
                    <a href="https://www.youtube.com/channel/UCnPo-5yYtz7lCiTytzEQsNQ" target="_blank"><img src="https://www.aki.com.ec/wp-content/themes/monki/images/ic_youtube.png" class="img-fluid" alt="Youtube" title="Youtube" /></a>

                  </div>
              </div>
            </div>
            <div class="col-md-4">
                <p><strong>Nosotros</strong></p>
                <ul class="footer_url">
                    <li><a class="text-secondary"  href="/trabaja-con-nosotros/">Trabaja con nosotros</a></li>
                    <li><a  class="text-secondary" href="https://www.cfavorita.ec/felectronica/#/login" target="_blank">Facturas electrónicas</a></li>
                    <li><a  class="text-secondary" href="/anuncios-falsos/">Ofertas falsas</a></li>
                </ul>
            </div>
            <div class="col-md-4">
                <p><strong>Enlaces externos</strong></p>
                <ul class="footer_url">
                    <li><a class="text-secondary" href="https://www.cfavorita.ec/b2b/" target="_blank">Proveedores</a></li>
                    <li><a class="text-secondary" href="/preguntas-frecuente">Preguntas frecuentes</a></li>
                </ul>
            </div>
            <div class="col-md-4">
                <p><strong>Información de interés</strong></p>
                <ul class="footer_url text-secondary">
                    <li><a class="text-secondary" href="https://www.aki.com.ec/terminos-y-condiciones/">Términos y Condiciones</a></li>
                    <li><a class="text-secondary" href="/politicas-de-privacidad/">Políticas de Privacidad</a></li>
                    <li><a class="text-secondary" href="/convenio-de-afiliacion-y-beneficios/">Convenio de Afiliación y Beneficios</a></li>
                    <li><a class="text-secondary" href="https://www.aki.com.ec/derechos-sobre-datos-personales/">Derechos sobre datos personales</a></li>
                </ul>
            </div>
            <div class="col-md-4">
                <p><strong>Difiere tus compras sin intereses</strong></p>
                <img src="https://www.aki.com.ec/wp-content/themes/monki/images/tarjetas.jpg" class="img-fluid" alt="Visa - Mastercard - American Express - Diners Club" title="Visa - Mastercard - American Express - Diners Club" />
            </div>
        </div>
    </div>
</footer>
  </body>
</html>
